<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__csd__data__structures" kind="group">
    <compoundname>group_csd_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__csd__config__t">cy_stc_csd_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__csd__context__t">cy_stc_csd_context_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>